.App {
    text-align: center;
  }
  
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
    height: 80px;
  }
  
  .App-header {
    background-color: #222;
    height: 150px;
    padding: 20px;
    color: white;
  }
  
  .App-intro {
    font-size: large;
  }
  
  .header-color{
    background: #833ab4;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  
  }
  .landing-grid {
    background: #833ab4;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    text-align: center;
  }
  
  .project-grid{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  
  .banner-text{
    background-color: black;
    opacity: .8;
    width: 75%;
    margin: auto;
    border-radius: 10px;
  }
  
  .banner-text h1 {
    font-size: 66px;
    font-weight: bold;
    color: white;
  }
  
  .banner-text hr {
    border-top: 5px dotted white;
    width:50%;
    margin: auto;
  }
  
  .hide{
    display: none;
  }
  
  .banner-text p{
    color: white;
    font-size: 20px;
    padding: 1em;
  }
  @keyframes App-logo-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
  }
  